## redmine-plugin-simple-captcha 1.0

=== debian/changelog ===
redmine-plugin-simple-captcha (1.0-2) unstable; urgency=medium

  * debian/control:  Add "Multi-Arch: foreign".

 -- Soren Stoutner <soren@debian.org>  Thu, 10 Jul 2025 15:44:22 -0700

redmine-plugin-simple-captcha (1.0-1) unstable; urgency=medium

  * Initial release (closes: #1108241).

 -- Soren Stoutner <soren@debian.org>  Mon, 23 Jun 2025 16:06:46 -0700
