=== debian/control ===
Source: redmine-plugin-simple-captcha
Section: web
Priority: optional
Maintainer: Soren Stoutner <soren@debian.org>
Build-Depends: debhelper-compat (= 13)
Homepage: https://github.com/sorenstoutner/redmine_simple_captcha
Vcs-Browser: https://salsa.debian.org/ruby-team/redmine-plugin-simple-captcha
Vcs-Git: https://salsa.debian.org/ruby-team/redmine-plugin-simple-captcha.git
Standards-Version: 4.7.2

Package: redmine-plugin-simple-captcha
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Enhances: redmine
Description: Redmine plugin adding a simple registration CAPTCHA
 This Redmine plugin adds a very simple CAPTCHA question and answer to the
 account registration page. The question and answer are the same for all people
 attempting to register on your site, and only allows registration for someone
 who fills out the CAPTCHA answer field with the same value you set in the
 plugin settings.
 .
 For example, you can set the CAPTCHA question to be a mathematical equation
 requesting the user type the answer. Or, you can set it to be a logical puzzle.
 You can even instruct the user to simply type a specific word in the answer.
 .
 Obviously, this will not prevent sophisticated registration attacks. But it
 gets rid of the low-hanging fruit of automatic registrations, particularly
 those who just want to flood a target email address with spam.
