=== debian/watch ===
version=4
https://github.com/sorenstoutner/redmine_simple_captcha/tags \
 .*/archive/refs/tags/v?(\d[\d\.]+)\.tar\.gz
